/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
}
body {
  background-color: #FFFFFF;
}

/* LAYOUT
*********************************************/
/* Floats */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}

/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
.search_box .search {
    margin-right: 15px;
}
  
.top-bar-section ul li > a {
    padding: 0 0 12px 15px;
}

.row .main.large-3 {
    position: relative;
    width: 100%;
}

.row .main.large-9 {
    position: relative;
    width: 100%;
}

}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .search_box .search {
    margin-right: 60px;
  }
  .top-bar-section ul li > a {
    padding: 0 0 12px 15px;
  }
  .row .main.large-3 {
    position: relative;
    width: 100%;
 }

 .row .main.large-9 {
    position: relative;
    width: 100%;
 }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .search_box .search {
    margin-right: 60px;
  }
  .top-bar-section ul li > a {
    padding: 0 0 12px 15px;
  }
 .row .main.large-3 {
    position: relative;
    width: 20%;
  }
  .row .main.large-9 {
    position: relative;
    width: 80%;
  }
}
/* Large desktop */
@media (min-width: 1200px) {
  .search_box .search {
    margin-right: 60px !important;
  }
  .row .main.large-3 {
    position: relative;
    width: 20%;
  }
 
 .row .main.large-9 {
    position: relative;
    width: 80%;
 }
  
}

.menu .button {

  border-color: #a8a700;
   
  background: #e2da78; /* Old browsers */
  background: -moz-linear-gradient(top,  #e2da78 0%, #c1bc00 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2da78), color-stop(100%,#c1bc00)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e2da78 0%,#c1bc00 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e2da78 0%,#c1bc00 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e2da78 0%,#c1bc00 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e2da78 0%,#c1bc00 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2da78', endColorstr='#c1bc00',GradientType=0 ); /* IE6-9 */

}

.menu .active .button {

  border-color: #a8a700;
  background: #d3d506; /* Old browsers */
  
}

.menu .button:hover{
background: #e2da78; /* Old browsers */
background: -moz-linear-gradient(top,  #e2da78 0%, #bfbb57 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2da78), color-stop(100%,#bfbb57)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e2da78 0%,#bfbb57 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e2da78 0%,#bfbb57 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e2da78 0%,#bfbb57 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e2da78 0%,#bfbb57 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2da78', endColorstr='#bfbb57',GradientType=0 ); /* IE6-9 */

}

.search_box {
  padding-top: 10px;
  background: url("../../../images/search_comp_bg.png") no-repeat 0px 9px;
  display : block;
  
}

.search_box .inputbox {
  height: 35px;
}

.plg_contactus_main_div .button{

  border-color: #a8a700;
  background: #e2da78; /* Old browsers */
  background: -moz-linear-gradient(top,  #e2da78 0%, #c1bc00 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2da78), color-stop(100%,#c1bc00)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e2da78 0%,#c1bc00 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e2da78 0%,#c1bc00 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e2da78 0%,#c1bc00 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e2da78 0%,#c1bc00 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2da78', endColorstr='#c1bc00',GradientType=0 ); /* IE6-9 */
}

.search_box .button {

  background: url("../../../images/search_btn_go.png") no-repeat;
  display : block;
  height : 29px;
  width : 29px;
  border : none;
  position: relative;
  left: 64px;    
  top: 6px;
   
}


.search_box .button:hover {
  background: url("../../../images/search_btn_go.png") no-repeat;
  display : block;
  height : 29px;
  width : 29px;
  border : none;

}

#mod-search-searchword {
    height: 30px;
    left: 40px;
    margin-left: 15px;
    position: relative;
}

.search_box .active .button {

  border-color: #a8a700;
  background: #d3d506; /* Old browsers */
  
}
.plg_contactus_main_div .button:hover {
background: #e2da78; /* Old browsers */
background: -moz-linear-gradient(top,  #e2da78 0%, #bfbb57 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2da78), color-stop(100%,#bfbb57)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e2da78 0%,#bfbb57 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e2da78 0%,#bfbb57 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e2da78 0%,#bfbb57 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e2da78 0%,#bfbb57 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2da78', endColorstr='#bfbb57',GradientType=0 ); /* IE6-9 */

}

.top-bar {
  height: 32px;
  border-color: #a8a700;
  border-style: solid;
  border-width: 1px;
  
  margin-bottom: 0.8em;
  
  border-radius: 5px 5px 0px 0px;
  overflow: hidden;
  
  background: #e2da78; /* Old browsers */
  background: -moz-linear-gradient(top,  #e2da78 0%, #c1bc00 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2da78), color-stop(100%,#c1bc00)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e2da78 0%,#c1bc00 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e2da78 0%,#c1bc00 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e2da78 0%,#c1bc00 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e2da78 0%,#c1bc00 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2da78', endColorstr='#c1bc00',GradientType=0 ); /* IE6-9 */
}

.top-bar-section li a:not(.button) {
  border-color: #a8a700;
  background: e2da78 ; /* Old browsers */
  background: -moz-linear-gradient(top,  #e2da78 0%, #c1bc00 100%);  /* FF3.6+*/
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2da78), color-stop(100%,#c1bc00)); /*Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e2da78 0%,#c1bc00 100%); /*Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e2da78 0%,#c1bc00 100%);  /*Opera 11.10+*/
  background: -ms-linear-gradient(top,  #e2da78 0%,#c1bc00 100%);/* IE10+ */
  background: linear-gradient(to bottom,  #e2da78 0%,#c1bc00 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2da78', endColorstr='#c1bc00',GradientType=0 );/*  IE6-9 */
}

.top-bar-section li a:hover:not(.button) {
  border-color: #a8a700;
 background: #BCB309; /* Old browsers */

}

.top-bar-section ul li.active > a {
  border-color: #a8a700;
  background: #BCB309; /* Old browsers */
  
}

/**************
Into Nav
*****************/
div.aboutus_home, div.funding_home, div.strategy_home {
    height: 236px;
    position: absolute;
    width: 236px;
    z-index: 1000;
}
div.aboutus_home {
    background: url("../../../images/aboutus_home_0.gif") no-repeat scroll center top transparent;
    left: 22px;
    top: 177px;
}
div.funding_home {
    background: url("../../../images/funding_home_0.gif") no-repeat scroll center top transparent;
    left: 330px;
    top: 295px;
}
div.strategy_home {
    background: url("../../../images/strategy_home_0.gif") no-repeat scroll center top transparent;
    left: 248px;
    top: 25px;
}
div.aboutus_home a, div.funding_home a, div.strategy_home a {
    display: block;
    height: 236px;
    width: 236px;
}
div.aboutus_home a:hover {
    background: url("../../../images/aboutus_home_1.gif") no-repeat scroll center top transparent;
}
div.funding_home a:hover {
    background: url("../../../images/funding_home_1.gif") no-repeat scroll center top transparent;
}
div.strategy_home a:hover {
    background: url("../../../images/strategy_home_1.gif") no-repeat scroll center top transparent;
}

.intonav {
    background: url("../../../images/bg_content_homepg.gif") no-repeat scroll center top transparent;
    display: block;
    height: 600px;
    width: 630px;
    background-position : -30px -50px;
}

.top-bar .toggle-topbar.menu-icon {
    padding: 5px 10px 5px 61px;
    margin-right: -10px;
    margin-top: 0px;
    right: 15px;
    top: 50%;
    z-index: 5;
}

.search {
    margin-right: 60px !important;
  }

.minibanner img{
   padding-bottom :5px;
}

ul.actions {
  float:right;
  list-style: none;
  padding-bottom: 5px;
}

.actions  li
{
display: inline;
list-style-type: none;
padding-right: 10px;
}

.side_menuelement {
   padding-left: 7px;
  padding-right: 7px;
}

.side_menuelement li{
    border-bottom: 1px dotted gray;
}
/*********** FIX *************/

.accordion_side li ul {
  margin-left: 0px;
}

.top-bar-section ul li.active > a {
    background-color: #d7d602;
}

.top-bar-section ul li > a {
  border-color: #A8A700;
  border: 1px solid;
  border-bottom : 0px;
  border-top : 0px;
  border-left: 0px;
}

.top-bar .toggle-topbar a {
   top : -5px;
}

#side_menu {
 padding-top: 8px;
}

.icon_text {
 padding-left: 5px;
    position: relative;
    top: -4px;
}

hr {
 border-color: #FFFFFF;
}

p {
  font-family: Arial;    
  font-size: 12px;
  line-height: 18px;
  margin-top: 8px;
  padding: 0;

}

.top-bar-section li a:not(.button) {
    line-height: 30px;
}

.breadcrumbs ul, .breadcrumbs ol {
    margin-bottom: 0em;
}

ul , ol {
   font-family: Arial,Helvetica;
   font-size: 12px;
   font-weight: normal;
}

.item-page ul, .item-page ul li, .blog ul, .blog ul li {
   list-style-type: square;
   margin-left: 8px;
}

.item-page, .blog{
  padding-bottom: 25px;
}

ul.actions {
    bottom: -27px;
    left: 0;
    list-style: none outside none;
    position: absolute;

}

.breadcrumbs {
  background: none;    
  border: medium none;
}

.breadcrumbs li a, .breadcrumbs li span {
    color: #A0968C !important;
    font-size: 11px;
    padding-left: 3px;
    text-transform: none;
}
h1, h2, h3, h4, h5 {
  font-weight:normal;
}
h1 {
    color: #1FA3D3;
    font-family: Arial,Verdana;
    font-size: 20px;
}
h2 {
    color: #1FA3D3;
    font-family: Arial,Verdana;
    font-size: 16px;
}
h3 , h4 {
    color: #A0A0A0;
    font-family: Arial,Verdana;
    font-size: 14px;
}

.vid_art_list li.item8, .divider {
  display: none !important;
}

.grey .accordion li:first-child {
   overflow: hidden;
    border-radius: 4px 4px 0px 0px;
}
.grey .accordion li:last-child {
   border-radius: 0px 0px 4px 4px;
   overflow: hidden;
}

.grey .accordion a.current {
  background-color : #D5DB71;
}

button, .button {
    background: #c1bc00; /* Old browsers */
    background: -moz-linear-gradient(top,  #c1bc00 0%, #e2da78 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c1bc00), color-stop(100%,#e2da78)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c1bc00 0%,#e2da78 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c1bc00 0%,#e2da78 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c1bc00 0%,#e2da78 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #c1bc00 0%,#e2da78 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1bc00', endColorstr='#e2da78',GradientType=0 ); /* IE6-9 */
    border-color: #A8A700;
}

.phrases-box .radiobtn {
  display: inline;
  margin: 0 38px 0 0;
}

#sidemenu > .vid_art_list li.item10 > a {
    border-top: 0 none;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.footer_cont a, .footer_cont p {
    color: #A0968C;
    font-size: 11px;
}

.footer_cont a {
    text-decoration: underline;
    border-style: none solid none none;    
    border-width: 0 1px 0 0;
    padding-right: 10px;
    height: 15px;
}

.footer_cont .inline-list > li {
    margin-left: 0.75em;
}

.footer_cont .inline-list > li:last-child > a {
    border: none;
}


/** ie8 fix ***//
/* The Grid ---------------------- */
.lt-ie9 .row { width: 940px; max-width: 100%; min-width: 768px; margin: 0 auto; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row.large-collapse .column,
.lt-ie9 .row.large-collapse .columns { padding: 0; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row .row.large-collapse { margin: 0; }
 
.lt-ie9 .column, .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
.lt-ie9 .column.large-centered, .columns.large-centered { float: none; margin: 0 auto; }
 
.lt-ie9 [class*="column"] + [class*="column"]:last-child { float: right; }
.lt-ie9 [class*="column"] + [class*="column"].end { float: left; }
 
.lt-ie9 .large-1,
.lt-ie9 .row .large-1 { width: 8.33333%; }
 
.lt-ie9 .large-2,
.lt-ie9 .row .large-2 { width: 16.66667%; }
 
.lt-ie9 .large-3,
.lt-ie9 .row .large-3 { width: 25%; }
 
.lt-ie9 .large-4,
.lt-ie9 .row .large-4 { width: 33.33333%; }
 
.lt-ie9 .large-5,
.lt-ie9 .row .large-5 { width: 41.66667%; }
 
.lt-ie9 .large-6,
.lt-ie9 .row .large-6 { width: 50%; }
 
.lt-ie9 .large-7,
.lt-ie9 .row .large-7 { width: 58.33333%; }
 
.lt-ie9 .large-8,
.lt-ie9 .row .large-8 { width: 66.66667%; }
 
.lt-ie9 .large-9,
.lt-ie9 .row .large-9 { width: 75%; }
 
.lt-ie9 .large-10,
.lt-ie9 .row .large-10 { width: 83.33333%; }
 
.lt-ie9 .large-11,
.lt-ie9 .row .large-11 { width: 91.66667%; }
 
.lt-ie9 .large-12,
.lt-ie9 .row .large-12 { width: 100%; }
 
.lt-ie9 .row .large-offset-1 { margin-left: 8.33333%; }
.lt-ie9 .row .large-offset-2 { margin-left: 16.66667%; }
.lt-ie9 .row .large-offset-3 { margin-left: 25%; }
.lt-ie9 .row .large-offset-4 { margin-left: 33.33333%; }
.lt-ie9 .row .large-offset-5 { margin-left: 41.66667%; }
.lt-ie9 .row .large-offset-6 { margin-left: 50%; }
.lt-ie9 .row .large-offset-7 { margin-left: 58.33333%; }
.lt-ie9 .row .large-offset-8 { margin-left: 66.66667%; }
.lt-ie9 .row .large-offset-9 { margin-left: 75%; }
.lt-ie9 .row .large-offset-10 { margin-left: 83.33333%; }
 
.lt-ie9 .pull-2 { right: 16.66667%; }
.lt-ie9 .pull-3 { right: 25%; }
.lt-ie9 .pull-4 { right: 33.33333%; }
.lt-ie9 .pull-5 { right: 41.66667%; }
.lt-ie9 .pull-6 { right: 50%; }
.lt-ie9 .pull-7 { right: 58.33333%; }
.lt-ie9 .pull-8 { right: 66.66667%; }
.lt-ie9 .pull-9 { right: 75%; }
.lt-ie9 .pull-10 { right: 83.33333%; }
 
.lt-ie9 .push-2 { left: 16.66667%; }
.lt-ie9 .push-3 { left: 25%; }
.lt-ie9 .push-4 { left: 33.33333%; }
.lt-ie9 .push-5 { left: 41.66667%; }
.lt-ie9 .push-6 { left: 50%; }
.lt-ie9 .push-7 { left: 58.33333%; }
.lt-ie9 .push-8 { left: 66.66667%; }
.lt-ie9 .push-9 { left: 75%; }
.lt-ie9 .push-10 { left: 83.33333%; }
 
/* Nicolas Gallagher's micro clearfix */
.lt-ie9 .row { *zoom: 1; }
.lt-ie9 .row:before, .row:after { content: " "; display: table; }
.lt-ie9 .row:after { clear: both; }

/** top bar fix**/
.lt-ie9 .top-bar {
background: #2f2f2f;
*zoom: 1;
overflow: visible;
 border-color: #A8A700;
}
.lt-ie9 .top-bar:before, .lt-ie9 .top-bar:after {
content: " ";
display: table;
}
.lt-ie9 .top-bar:after { clear: both; }
.lt-ie9 .top-bar .toggle-topbar { display: none; }
.lt-ie9 .top-bar .title-area { float: left; }
.lt-ie9 .top-bar .name h1 a { width: auto; }
.lt-ie9 .top-bar input,
.lt-ie9 .top-bar .button {
line-height: 2em;
font-size: 0.875em;
height: 2em;
padding: 0 10px;
position: relative;
top: 8px;
}
.lt-ie9 .top-bar.expanded { background: #111111; }
.lt-ie9 .contain-to-grid .top-bar {
max-width: 57.5em;
margin: 0 auto;
}
.lt-ie9 .top-bar-section {
-webkit-transition: none 0 0;
-moz-transition: none 0 0;
transition: none 0 0;
left: 0 !important;
}
.lt-ie9 .top-bar-section ul {
width: auto;
height: auto !important;
display: inline;
}
.lt-ie9 .top-bar-section ul li { float: left; }
.lt-ie9 .top-bar-section ul li > a { padding-right: 14px !important; line-height : 30px ; border-color: #A8A700; padding-bottom : 20px; height : 30px; background : none; padding-top : 0px;}
.lt-ie9 .top-bar-section ul li .js-generated { display: none; }
.lt-ie9 .top-bar-section li a:not(.button) {
padding: 0 15px;
line-height: 30px;
background: #111111;
}
.lt-ie9 .top-bar-section li a:not(.button):hover { background: #d7d602; }
.lt-ie9 .top-bar-section .has-dropdown > a { padding-right: 35px !important; }
.lt-ie9 .top-bar-section .has-dropdown > a:after {
content: "";
display: block;
width: 0;
height: 0;
border: solid 5px;
border-color: rgba(255, 255, 255, 0.5) transparent transparent transparent;
margin-top: -2.5px;
}
.lt-ie9 .top-bar-section .has-dropdown.moved { position: relative; }
.lt-ie9 .top-bar-section .has-dropdown.moved > .dropdown { visibility: hidden; }
.lt-ie9 .top-bar-section .has-dropdown:hover > .dropdown,
.lt-ie9 .top-bar-section .has-dropdown:active > .dropdown { visibility: visible; }
.lt-ie9 .top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
border: none;
content: "\00bb";
margin-top: -7px;
right: 5px;
}
.lt-ie9 .top-bar-section .dropdown {
left: 0;
top: auto;
background: transparent;
}
.lt-ie9 .top-bar-section .dropdown li a {
line-height: 1;
white-space: nowrap;
padding: 7px 15px;
background: #1e1e1e;
}
.lt-ie9 .top-bar-section .dropdown li label {
white-space: nowrap;
background: #1e1e1e;
}
.lt-ie9 .top-bar-section .dropdown li .dropdown {
left: 100%;
top: 0;
}
.lt-ie9 .top-bar-section > ul > .divider {
border-bottom: none;
border-top: none;
border-right: solid 1px #2b2b2b;
border-left: solid 1px black;
clear: none;
height: 45px;
width: 0px;
}
.lt-ie9 .top-bar-section .has-form {
background: #111111;
padding: 0 15px;
height: 45px;
}
.lt-ie9 .top-bar-section ul.right li .dropdown {
left: auto;
right: 0;
}
.lt-ie9 .top-bar-section ul.right li .dropdown li .dropdown { right: 100%; }

.lt-ie9 .search_box .search .button  {
 position : relative;
 top : -44px;
 left : 280px;
 filter : none;
 background: url("../../../images/search_btn_go.png") no-repeat scroll center transparent;
}
.lt-ie9 .search  .inputbox {
  width : 80%;
 }

/*** Side Menu  ***/
.grey .accordion_none  .active.deeper.parent > ul {
    display: block;
}

.grey .accordion_none .deeper.parent > ul {
    display: none;
}
.grey .menu.accordion_side.accordion_none {
    background-color: #ECEBE9;
    border-radius: 5px;
    display: block;
    border: 1px solid #D8D9D4;
    color: #606060;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    
}
.grey .menu.accordion_side.accordion_none:last-child {
   border-bottom: 0px;
}
.grey .menu.accordion_side.accordion_none > li {
    line-height: 14px;
    padding-top : 14px;
    padding-bottom: 6px;
   border-bottom: 1px solid #D8D9D4;
}
.grey .menu.accordion_side.accordion_none li > ul li{
    line-height: 14px;
     padding-top : 14px;
    padding-bottom: 14px;
   border-bottom: 1px solid #D8D9D4;
}
.grey .menu.accordion_side.accordion_none > li > a {
    color: #606060;
    display: inline-block;
    margin-left: 8px;
    margin-right: 8px;
   padding-bottom: 5px;
  width: 100%;
}
.grey .menu.accordion_side.accordion_none > li  ul li >  a {
    color: #606060;
    display: inline-block;
    padding-left: 20px;    
  padding-right: 8px;
  height: 13px;
  width: 100%;
   font-weight: normal;
}
.grey .accordion_none li.current.active {
    background-color: #D5DB71;
}
.grey .accordion_none .current.active li {
    background-color: #ECEBE9;
}
.grey .active.deeper.parent > ul {
    position: relative;
    top: 7px;
}
.grey .active.deeper.parent > ul li {
    border-top: 1px solid #D8D9D4;
}
.grey .active.deeper.parent > ul li + li {
    /*border-top: 1px solid #D8D9D4;*/
}
.grey .menu.accordion_side.accordion_none {
    overflow: hidden;
}